* { margin:0; padding:0;}
body{
	background:#282a22;
	line-height:8px;
	color: #000099;
}
html, input, textarea{
	font-family:arial;
	font-size:12px;
	color:#CC9933;
	line-height: normal;
}

input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}


.column { float:left;}
.clear { clear:both;}
.right{ float:right}
.right1{ text-align:right}

.main_table{ width:100%}
.site_center{text-align:center; width:100%;}
.site_center1{margin:0 auto; text-align:left; width:725px}

.title_top, .title_bot, .title { display:block}
.indent_image, .indent_image1{ float:left}

.sepatate{ background:url(images/bgd.gif) repeat-x; width:auto; height:12px} 

p{ margin:0; padding:0;}

ul { margin:0; padding:0; list-style:none; line-height:19px}
ul li a { color:#00CCFF; text-decoration: underline}
ul li a:hover{ text-decoration:none}

/*header*/
#header .head .row1{ background:url(images/head_bg1.gif) no-repeat}
#header .head .row1 .col1{ width:237px}
#header .head .row1 .col1 div{ padding:25px 0 0 22px; color:#c5c5b0}
#header .head .row1 .col1 input{ width:128px; height:17px; background:#858972; border:1px solid #858972; color:#000000; margin-left:9px; vertical-align:middle}
#header .head .row1 .col2{ width:264px; padding-top:25px; color:#c5c5b0}
#header .head .row1 .col2 input{ width:128px; height:17px; background:#858972; border:1px solid #858972; color:#000000; margin-left:13px; vertical-align:middle}
#header .head .row1 .col2 img{ margin-left:7px; vertical-align:middle}

#header .head .row1 .col3{ width:279px; color:#c5c5b0; padding-top:25px}
#header .head .row1 .col3 span{ color:#69735e}
#header .head .row1 .col3 a{ color:#5f6a55; text-decoration:underline}
#header .head .row1 .col3 a:hover{ text-decoration:none}

#header .head .row2{
	background-image: url(images/head_bg-voa.jpg);
	background-repeat: no-repeat;
}
#header .head .row2 img{ margin-top:105px}

#header .head .row3{
	background-color: #990000;
}
#header .head .row3 .col1{
	width:142px;
	padding-top:22px
}
#header .head .row3 .col1 a{ background:url(images/m1.gif) no-repeat 0 3px; margin-left:27px}
#header .head .row3 .col2{
	width:156px;
	padding-top:22px
}
#header .head .row3 .col2 a{ background:url(images/m2.gif) no-repeat 0 3px}
#header .head .row3 .col3{
	width:158px;
	padding-top:22px
}
#header .head .row3 .col3 a{ background:url(images/m3.gif) no-repeat 0 1px}
#header .head .row3 .col4{
	width:100px;
	padding-top:22px
}
#header .head .row3 .col4 a{ background:url(images/m4.gif) no-repeat 0 4px}
#header .head .row3 .col5{
	width:120px;
	padding-top:22px
}
#header .head .row3 .col5 a{ background:url(images/m5.gif) no-repeat 0 5px}
#header .head .row3 .col6{
	width:140px;
	padding-top:22px
}
#header .head .row3 .col6 a{ background:url(images/m6.gif) no-repeat 0 5px}
#header .head .row3 a{ color:#fff; text-decoration:underline; font-size:14px; padding-left:25px; height:25px; padding-bottom:5px; margin-bottom:5px; display:block}
#header .head .row3 a:hover{
	text-decoration:none;
	vertical-align: bottom;
	color: #FFFFFF;
}


#header .head .row4{
	color:#c5c5b0
}
#header .head .row4 div{ padding-top:17px; padding-left:19px}
#header .head .row4 input{ width:305px; height:17px; background:#555749; border:1px solid #555749; color:#000000; margin-left:15px; vertical-align:middle}
#header .head .row4 img{
	margin-left:8px;
	vertical-align:top
}

/*content*/
#content{ background:#333366} 
#content .cont{ width:780px;margin:0px auto;text-align:left} 

/*footer*/
#footer div{ padding:33px 0 0 28px; color:#b3b6a8}
#footer a{ color:#b3b6a8; text-decoration:underline; font-weight:bold}
#footer a:hover{ text-decoration:underline}


/*==================index.html==================*/
#page1 #content .row1 div{ padding:16px 0 18px 18px; word-spacing:16px}
#page1 #content .row1 a{ word-spacing:normal; color:#00CCFF; text-decoration:underline; font-weight:bold; font-size:13px}
#page1 #content .row1 a:hover{ color:#657a4a}
#page1 #content .row1 span a{ color:#657a4a}

#page1 #content .row2 .column1{ width:768px; background:#9a9e88; color:#696c5b}
#page1 #content .row2 .column1 a{ color:#282b25; text-decoration:underline}
#page1 #content .row2 .column1 a:hover{ text-decoration:none}
#page1 #content .row2 .column1 strong a{ color:#00CCFF}
#page1 #content .row2 .column1 .indent{ padding:19px 0 50px 16px}
#page1 #content .row2 .column1 .indent .title_top{ margin-bottom:12px}
#page1 #content .row2 .column1 .block{ width:752px} 
#page1 #content .row2 .column1 .block .col1{ width:189px}
#page1 #content .row2 .column1 .block .col2{ width:188px}
#page1 #content .row2 .column1 .block .col3{ width:187px}
#page1 #content .row2 .column1 .block .col4{ width:188px}
#page1 #content .row2 .column1 .block img{ display:block}
#page1 #content .row2 .column1 .block .img{ margin-bottom:5px}
#page1 #content .row2 .column1 .indent .title_bot{ padding:38px 0 8px 0}

#page1 #content .row3{ width:780px; color:#b3b6a8; font-weight:bold; line-height:17px}
#page1 #content .row3 a{ color:#00CCFF; text-decoration:none; background:url(images/marker.gif) no-repeat; padding-left:22px; font-weight:normal}
#page1 #content .row3 a:hover{ text-decoration:underline}
#page1 #content .row3 .indent{ padding:27px 0 32px 16px}
#page1 #content .row3 .indent .title{ margin-bottom:23px}
#page1 #content .row3 .block{ width:740px}
#page1 #content .row3 .block .col1{ width:223px; background:url(images/bgd.gif) repeat-x}
#page1 #content .row3 .block .col1 div{ padding:12px 0 20px 0}
#page1 #content .row3 .block .col1 p{ padding-top:16px}
#page1 #content .row3 .block .col2{ width:29px}
#page1 #content .row3 .block .col3{ width:220px; background:url(images/bgd.gif) repeat-x}
#page1 #content .row3 .block .col3 div{ padding:12px 0 20px 4px}
#page1 #content .row3 .block .col3 p{ padding-top:16px}
#page1 #content .row3 .block .col4{ width:45px}
#page1 #content .row3 .block .col5{ width:223px; background:url(images/bgd.gif) repeat-x}
#page1 #content .row3 .block .col5 div{ padding:12px 0 20px 0}
#page1 #content .row3 .block .col5 p{ padding-top:16px}

/*=====*/


/*==================index-1.html==================*/

#page2 #content .row1 div{ padding:16px 0 18px 18px; word-spacing:16px}
#page2 #content .row1 a{ word-spacing:normal; color:#00CCFF; text-decoration:underline; font-weight:bold; font-size:13px}
#page2 #content .row1 a:hover{
	color:#33CCCC
}
#page2 #content .row1 span a{ color:#657a4a}


#page2 #content .row2 .col1{
	background:#9a9e88;
	color:#282b25;
	line-height:14px;
	background-color: #FFFFFF;
}
#page2 #content .row2 .col1 a{ color:#00CCFF; text-decoration:underline; font-weight:bold}
#page2 #content .row2 .col1 a:hover{
	text-decoration:none;
	color: #0000CC;
}
#page2 #content .row2 .col1 .indent{
	color: #0066FF;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 16px;
}
#page2 #content .row2 .col1 .title{ margin-bottom:9px}
#page2 #content .row2 .col1 .img{
	float:left;
	margin-top: 3px;
	margin-right: 17px;
	margin-bottom: 6px;
	margin-left: 0;
}



#page2 #content .row2 .col2 .indent a{ color:#00CCFF; text-decoration:underline}
#page2 #content .row2 .col2 .indent a:hover{ text-decoration:none}
#page2 #content .row2 .col2 .indent{ padding:18px 24px 0 39px; color:#b3b6a8; font-weight:bold; line-height:17px}
#page2 #content .row2 .col2 .indent .title{ margin-bottom:21px}
#page2 #content .row2 .col2 .indent .img{
	float:left;
	margin-top: 3px;
	margin-right: 17px;
	margin-bottom: 6px;
	margin-left: 0;
}
#page2 #content .row2 .col2 .indent span a{ background:url(images/marker1.gif) no-repeat; color:#00CCFF; padding-left:22px; text-decoration:none; font-weight:normal}
#page2 #content .row2 .col2 .indent span a:hover{ text-decoration:underline}
#page2 #content .row2 .col2 .indent p{ padding:15px 4px 0 0}


#page2 #content .row3 .indent{
	color: #CC3300;
	padding-top: 26px;
	padding-right: 30px;
	padding-bottom: 26px;
	padding-left: 16px;
}
#page2 #content .row3 .indent .block{ width:736px}  
#page2 #content .row3 .indent .block .col1{ width:374px}
#page2 #content .row3 .indent .block .col1 .title{ margin-bottom:24px}
#page2 #content .row3 .indent .block .col1 .box{ width:372px; margin-top:2px; padding-bottom:21px}
#page2 #content .row3 .indent .block .col1 .box .c1{
	width:360px;
	float:left
}
#page2 #content .row3 .indent .block .col1 .box .c2{ width:166px; float:left}
#page2 #content .row3 .indent .block .col1 strong a{ color:#b3b6a8; text-decoration:underline}
#page2 #content .row3 .indent .block .col1 strong a:hover{ text-decoration:none} 

#page2 #content .row3 .indent .block .col2{
	width:16px
}
#page2 #content .row3 .indent .block .col3{ width:325px}
#page2 #content .row3 .indent .block .col3 .title{ margin-bottom:24px}
#page2 #content .row3 .indent .block .col3 ul{ margin-top:8px}

/*=====*/


/*==================index-2.html==================*/
#page3 #content .indent{ padding:26px 24px 48px 16px; font-weight:bold; line-height:17px}
#page3 #content .indent .title{ margin-bottom:16px}
#page3 #content .indent span{ color:#00CCFF; font-weight:normal}
#page3 #content .indent a{ color:#00CCFF; text-decoration:none}
#page3 #content .indent a:hover{ text-decoration:underline}
#page3 #content .indent p{ padding-bottom:18px}

/*=====*/
